Redmine - Defect #14259

sub project show position problem
2013-06-12 04:10 - j ronald

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Affected version: 2.3.1
Description

| have 2 problems:

1 In "My Page" view, sub project and its parent project shows in the same level, so | have to give a full name for the sub project,
because it has lost its context here.

2 In "Issues" view, if a project have multiple sub project, some sub projects show in the same level as its parent project, while some
not, and what is more confusing, for example, if | changed something in the sub project, say New -> Resolved, the level changes, say
parent level -> child level.

Is it by design or a bug?

History

#1 - 2013-06-12 08:22 - j ronald

Sorry, the title should "sub project show position problem".

#2 - 2013-06-12 14:37 - Filou Centrinov

- Subject changed from subject show position problem to sub project show position problem

#3 - 2013-06-15 18:15 - Toshi MARUYAMA
- Category deleted (Activity view)
